<?php
session_start();

   include_once("../scripts/connect.php");

   $conexion=conecta_default();

   

   include_once("../scripts/session.php");

   //Validar Session



    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/



    if(!$sesion->isValida("1")){ /*Sesion invalida*/



	 header("Location: ../index.php?err=NoSesion");



    }/*no hay sesion*/



    else{



       $dato=explode("|",$_SESSION['usuario']);

       $sesion->setDatos($dato[0],$dato[1],$dato[2]);

       $sesion->setSesion();



    }

    //fin validar session



$id_cd=$sesion->id;

     extract($_POST);



	

	    

		$q0 = "SELECT rfc, inversionista.nombre, appat, apmat, cantidad, puntos, fechat, idtransacciones, fechat FROM transacciones join depositos on transacciones.idtransacciones=depositos.transacciones_idtransacciones join inversionista on inversionista.id_inver=transacciones.inversionista_id_inver WHERE  tipostr_idtipostr='12' and idtransacciones='".$campo_buscar."' ";

		

		$tabla_recibida0 = mysqli_query($conexion, $q0) or die ("Problema con Query.");

		

		$cPrueba = mysqli_fetch_object($tabla_recibida0);

		// Cantidad de Productos para el contador.



		



		if (mysqli_affected_rows($conexion))

		{

			echo "<br><br><center><font size=\"5\">Informaci&oacute;n de la nota a cancelar</font><br><br><table border=1>

				   <tr>";

		           echo "<th>No_Pedido.</th><th>Fecha</th><th>RFC</th><th>Nombre</th><th>Total</th><th>Puntos</th>

			     </tr>";

		    echo "<tr><th>$cPrueba->idtransacciones</th><th>$cPrueba->fechat</th><th>$cPrueba->rfc</th><th>$cPrueba->nombre $cPrueba->appat $cPrueba->apmat</th><th>$$cPrueba->cantidad</th><th>$cPrueba->puntos</th></tr>";

			echo "</table>";





			echo "

		   <br><br>

			<form name=\"Pedido_Siguiente\" action=\"cambiafecha3.php\" method=\"post\">

				

				<input type=hidden name=numnota value=$cPrueba->idtransacciones>

				<input type=\"submit\" value=\"Continuar\" name=\"boton_continuar\">

		 	</form>";

		}

		else 

		{

			echo "<br><br><center><b>Nota Inexistente o No V&aacute;lida.</b></center>";

		}

	



   



   



   



?>



